Subject: Re: [patch 3/6] Add 8548 CDS PCI express controller node and PCI-X device node

From: Zang Roy-r61911 <[email-masked]>
Date: 12 Jul 2007 19:36:23 +0800

On Thu, 2007-07-12 at 17:00, Kumar Gala wrote:
> On Jul 12, 2007, at 3:27 AM, Zang Roy-r61911 wrote:
> 
> > From: Roy Zang <[email-masked]>
> >
> > Add 8548 CDS PCI express controller node and PCI-X device node.
> > The current  dts file is suitable for 8548 Rev 2.0 board with
> > Arcadia 3.1.
> > This kind of board combination is the most popular.
> >
> > Indentify pci, pcie host by compatible property "fsl,mpc85xx-pci"
> > and "fsl, mpc85xx-pciex".
> >
> > Signed-off-by: Roy Zang <[email-masked]>
> > ---
> > Fix the PCI Express b,c,d, irq sense.
> 
> is this the only fix, I've already applied a version of this to my  
> tree (with the irq sense fix) and just want to make sure there isn't  
> anything else.
I do not get more.
I'd like to enroll Segher's suggestion together with VIA chip function
in next step.
We need to make basic pcie work on 8548 CDS board first.
Thanks.

Roy